@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'montserratbold';
    src: url('../fuente/montserrat-bold-webfont.woff2') format('woff2'), url('../fuente/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextrabold';
    src: url('../fuente/montserrat-extrabold-webfont.woff2') format('woff2'), url('../fuente/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextralight';
    src: url('../fuente/montserrat-extralight-webfont.woff2') format('woff2'), url('../fuente/montserrat-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fuente/montserrat-light-webfont.woff2') format('woff2'), url('../fuente/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('../fuente/montserrat-medium-webfont.woff2') format('woff2'), url('../fuente/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fuente/montserrat-regular-webfont.woff2') format('woff2'), url('../fuente/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../fuente/montserrat-semibold-webfont.woff2') format('woff2'), url('../fuente/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.fuente1 {
    font-family: 'montserratbold';
}

.fuente2 {
    font-family: 'montserratextrabold';
}

.fuente3 {
    font-family: 'montserratextralight';
}

.fuente4 {
    font-family: 'montserratlight';
}

.fuente5 {
    font-family: 'montserratmedium';
}

.fuente6 {
    font-family: 'montserratregular';
}

.fuente7 {
    font-family: 'montserratsemibold';
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'montserratregular';
    background: #fff
}

h1,
h2,
h3,
h4 {
    font-weight: 200;
}

.fs14 {
    font-size: 14px;
    line-height: 16px;
}

.fs15 {
    font-size: 15px;
    line-height: 17px;
}

.fs16 {
    font-size: 16px;
    line-height: 19px;
}

.fs18 {
    font-size: 18px;
    line-height: 20px;
}

.fs20 {
    font-size: 20px;
    line-height: 22px;
}

.fs24 {
    font-size: 24px;
    line-height: 26px;
}

.fs30 {
    font-size: 30px;
    line-height: 32px;
}

.fs33 {
    font-size: 33px;
    line-height: 34px;
}

.fs34 {
    font-size: 34px;
    line-height: 36px;
}

.fs36 {
    font-size: 36px;
    line-height: 38px;
}

.fs43 {
    font-size: 43px;
    line-height: 45px;
}

.fs48 {
    font-size: 48px;
    line-height: 48px;
}

.fs52 {
    font-size: 52px;
    line-height: 54px;
}

.fs60 {
    font-size: 60px;
    line-height: 62px;
}

.mayus {
    text-transform: uppercase;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.decoracion {
    text-decoration: underline;
}

.bo {
    display: inline-block;
    position: relative;
}

.ln {
    display: inline;
}

.cien {
    display: inline-block;
    width: 100%;
    vertical-align: text-top;
    position: relative;
    text-align: center;
}

.top {
    vertical-align: text-top;
}

.medio {
    vertical-align: middle;
}

.bottom {
    vertical-align: text-bottom;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.in {
    display: inline;
}

a {
    text-decoration: none;
    color: #ff7f2f;
}

.red {
    background: #ff0852;
    min-height: 30px;
}

.blue {
    background: #0055ff;
    min-height: 30px;
}

.tran {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.tran1 {
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
}

.bco {
    color: #fff;
}

.esp {
    letter-spacing: 3px;
}

.esp2 {
    letter-spacing: 5px;
}

.col33 {
    color: #333;
}

.col66 {
    color: #666;
}

.col99 {
    color: #999;
}

.col97 {
    color: #979797;
}

.colAz {
    color: #3498db;
}

.col0f {
    color: #0f0f11;
}

.col00 {
    color: #000;
}

.naranja {
    color: #ff7f2f;
}

.sombra {
    -webkit-box-shadow: 0px 0px 20px 0px #4f4f4f;
    -moz-box-shadow: 0px 0px 20px 0px #4f4f4f);
    box-shadow: 0px 0px 20px 0px #4f4f4f;
}

.sombra2 {
    -webkit-box-shadow: 0px 0px 15px 0px #4f4f4f;
    -moz-box-shadow: 0px 0px 15px 0px #4f4f4f);
    box-shadow: 0px 0px 15px 0px #4f4f4f;
}

.hip_naranja {
    color: #fffffe;
    font-size: 14px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    background: #ff7f2f;
    padding: 10px 20px;
    border-radius: 18px;
    font-family: 'montserratmedium';
    display: inline-block;
    position: relative;
    margin: 5px;
}

.hip_naranja:hover {
    text-decoration: underline;
}

.hip_blanco {
    color: #e77c2c;
    font-size: 14px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    background: #fff;
    padding: 10px 20px;
    border-radius: 18px;
    font-family: 'montserratmedium';
    display: inline-block;
    position: relative;
}

.hip_blanco:hover {
    text-decoration: underline;
}


/*Cambir color fondo texto seleccionado*/

::selection {
    background: #a0a0a0;
    color: #fff;
}


/* Firefox */


/* ::-moz-selection {background: #857156;} */

::-moz-selection {
    background: #a0a0a0;
    color: #fff;
}

.centro,
.centro_menu {
    display: inline-block;
    position: relative;
    max-width: 960px;
    width: 96%;
    padding: 0;
    vertical-align: text-top;
    text-align: center;
}


/*-----------------------------------------------------MENU------------------------------------------------------*/

header {
    width: 100%;
    position: relative;
    margin: 0;
    float: left;
    background: #fff;
}

.menu {
    width: 100%;
    position: relative;
    text-align: center;
    z-index: 1000;
    margin: 0;
    float: left;
    padding: 5px 0;
}

.logo {
    max-width: 246px;
    float: left;
    margin: 12px 0 5px;
}

.a_logo,
.i_logo {
    width: 100%;
    max-width: 246px;
    height: auto;
    float: left;
}

#mainNav {
    float: right;
    margin: 30px 15px 15px;
}

.li_menu {
    display: inline-block;
    position: relative;
    vertical-align: text-top;
    cursor: pointer;
}

.nav_item {
    font-size: 14px;
    line-height: 16px;
    max-width: 110px;
    text-align: center;
    color: #ff7f2f;
    float: left;
    margin: 0 10px;
    height: 32px;
}

.nav_item span {
    display: inline-block;
    position: relative;
    width: 100%;
    float: left;
}

.li_menu:hover .nav_item {
    color: #101010;
}

.nav_item_activo {
    color: #101010;
}

.flecha_m {
    width: 5px;
    height: 5px;
    margin-left: 5px;
}

.sub_menu {
    position: absolute;
    background: #fff;
    left: -1px;
    padding: 7px 10px;
    display: none;
    text-align: left;
    z-index: 1;
    top: 27px;
    border: solid 2px #e77c2c;
}

.sub_menu1 {
    width: 130px;
}

.sub_menu2 {
    width: 200px;
}

.sub_menu li {
    display: inline-block;
    width: 100%;
    float: left;
}

.sub_menu_item {
    color: #666;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    float: left;
    margin: 5px 0;
}

.sub_menu_item span {
    float: left;
    display: inline-block;
    position: relative;
}

.sub_menu_item:hover {
    color: #333;
    font-weight: 800;
}

.separador_submenu {
    width: 100%;
    height: 1px;
    background: #302f82;
    float: left;
    margin: 5px 0;
}

.contenedor_principal {
    width: 100%;
    float: left;
    display: inline-block;
    text-align: center;
}

.menuRep {
    display: none;
}

.sub_nav_item {
    font-size: 14px;
    line-height: 16px;
    color: #e77c2c;
    margin: 5px 0;
}

.sub_nav_item:hover {
    color: #101010;
}

.separador_menu {
    display: none;
}


/*-----------------------------------------------------MENU------------------------------------------------------*/


/*-----------------------------------------------------INDEX------------------------------------------------------*/

.cienFondo {
    display: inline-block;
    width: 100%;
    vertical-align: text-top;
    position: relative;
}

.fondo1Index {
    background: url(../img/home/banner_home.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondoBco {
    background: #fff;
    min-height: 50px;
    padding: 40px 0;
}

.fondo3Index {
    background: url(../img/home/fondo_simple_efectivo.jpg)no-repeat top center #ff7f2f;
    min-height: 435px;
    background-size: cover;
}

.fondo4Index {
    background: #4b4b4b;
    min-height: 45px;
}

.fondo4Index_01 {
    background: url(../img/home/fondo_consultoria_negocios.jpg)no-repeat top right #ff7f2f;
    min-height: 400px;
    float: left;
    width: 50%;
}

.fondo4Index_02 {
    background: url(../img/home/talleres_estudios.jpg)no-repeat top left #4b4b4b;
    min-height: 400px;
    float: left;
    width: 50%;
}

.fondo5Index {
    background: url(../img/home/fondo_rol_es_todo.jpg)no-repeat top center #e9e9e9;
    min-height: 560px;
    background-size: cover;
}

.fondoNaran {
    background: #ff7f2f;
    min-height: 50px;
    padding: 40px 0;
}

.fondo6Index {
    background: url(../img/home/fondo_mejor_expericiencia.jpg)no-repeat top center #fff;
    min-height: 794px;
    background-size: cover;
}

.cont_bann_home {
    max-width: 450px;
    text-align: left;
    margin: 125px 0 0;
    float: left;
}

.kuantum_h1 {
    font-size: 48px;
}

.kuantum_h1 span {
    display: inline-block;
    width: 100%;
    float: left;
    font-size: 34px;
    line-height: 34px;
}

.h2_evoluciona {
    font-size: 18px;
    text-align: left;
    line-height: 24px;
    margin: 15px 0 0;
}

.hip_conoce_mas_nosotros {
    width: 250px;
    height: 129px;
    background: url(../img/home/cubo_gestion_complejidad.png)no-repeat top center;
    text-align: center;
}

.hip_conoce_mas_nosotros p {
    width: 100%;
    background: #e77c2c;
    font-size: 14px;
    line-height: 14px;
    border-radius: 20px;
    padding: 10px 0;
    margin: 48px 0;
}

.hip_conoce_mas_nosotros:hover .hip_conoce_mas_p {
    text-decoration: underline;
}

.icon_nivelador {
    width: 18%;
    max-width: 85px;
}

.gestion_complejidad {
    width: 75%;
    text-align: left;
    margin: 10px 0 10px 4%;
}

.h2_gc {
    font-size: 36px;
}

.pa_gc {
    font-size: 16px;
    margin: 8px 0;
    line-height: 21px;
}

.sim_efe_via {
    max-width: 660px;
    text-align: center;
    margin: 100px 0 70px;
    width: 100%;
}

.h2_sim_efe_via {
    background: url(../img/home/fondo_kuantum.png)no-repeat top center;
    width: 100%;
    background-size: 100% auto;
    font-size: 48px;
    line-height: 48px;
    padding: 23px 0;
}

.sim_efe_via p {
    width: 100%;
    margin: 12px 0;
    font-size: 16px;
    line-height: 20px;
    max-width: 580px;
}

.consu_negocio {
    max-width: 450px;
    float: right;
    margin: 100px 40px 0 0;
    text-align: right;
    width: 100%;
}

.img_caballo {
    width: 27%;
    float: left;
    max-width: 124px;
}

.consu_negocio_int {
    width: 70%;
    float: left;
    margin: 0 0 0 3%;
}

.consu_negocio_int h3 {
    width: 100%;
    text-align: left;
    font-size: 16px;
    display: inline-block;
    position: relative;
    max-width: 265px;
}

.consu_negocio_int h2 {
    width: 100%;
    font-size: 36px;
    display: inline-block;
    position: relative;
    margin: 5px 0 0;
}

.consu_negocio_int p {
    width: 100%;
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    position: relative;
}

.talleres_estudios {
    max-width: 450px;
    float: left;
    margin: 100px 0 0 40px;
    text-align: left;
    width: 100%;
}

.img_grafica {
    width: 40%;
    float: right;
    max-width: 178px;
}

.talleres_estudios_int {
    width: 75%;
    float: left;
    margin: 0 -15% 0 0;
}

.talleres_estudios_int h3 {
    width: 100%;
    font-size: 16px;
    display: inline-block;
    position: relative;
    max-width: 265px;
}

.talleres_estudios_int h2 {
    width: 100%;
    font-size: 36px;
    display: inline-block;
    position: relative;
    margin: 5px 0 0;
}

.talleres_estudios_int p {
    width: 100%;
    margin: 10px 0 0;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    position: relative;
}

.cont_roi {
    max-width: 670px;
    width: 100%;
    margin: 65px 0 50px;
}

.h2_cont_roi {
    font-size: 48px;
    line-height: 48px;
    margin: 0 0 15px;
}

.pa_cont_roi {
    font-size: 16px;
    line-height: 20px;
}

.roi_div_fuera {
    margin: 25px 0;
}

.roi_div {
    margin: 8px 0;
}

.roi_div>img {
    margin-right: 2%;
    width: 10%;
    max-width: 50px;
}

.roi_div>ul {
    width: 85%;
    text-align: left;
    padding: 0 0 0 15px;
    margin: 0;
}

.hip_home_01 {
    margin: 25px 0 0;
}

.mode_trab_enfo {
    width: 48%;
    text-align: left;
    margin: 10px 2% 0 0;
}

.mode_trab_enfo h2 {
    font-size: 36px;
    line-height: 38px;
    display: inline-block;
    position: relative;
}

.mode_trab_enfo p {
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    position: relative;
    margin: 5px 0 0;
}

.aprende_mas_bque {
    width: 48%;
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0;
    min-height: 185px;
}

.rombo_bajo {
    max-width: 100%;
}

.centrado {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
}

.hip_home_02 {
    margin-top: 80px;
}

.aprende_mas_bque p {
    font-size: 16px;
    margin: 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 20px;
}

.bqe_mejor_experiencia {
    max-width: 650px;
    width: 100%;
    margin: 60px 0 25px;
}

.bqe_mejor_experiencia h2 {
    font-size: 48px;
    line-height: 48px;
}

.bqe_mejor_experiencia p {
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    position: relative;
    margin: 5px 0 0;
}

.listado_bicolor {
    margin: 25px 0;
}

.bicolor_ind {
    width: 100%;
    text-align: left;
    margin: 10px 0;
}

.parrafo_bico {
    font-size: 16px;
    text-align: right;
    width: 40%;
}

.parrafo_bico span {
    color: #666;
}

.parrafo_bico_2 {
    font-size: 16px;
    text-align: left;
    width: 58%;
    margin-left: 1%;
}

.conoc_conforman {
    margin: 22px 0;
}

.hip_home_03 {
    margin-left: 8px;
}

.hemos_trabajado {
    max-width: 450px;
}

.logos_home {
    margin: 0 0 32px;
}

.logos_home a {
    margin: 10px 18px;
}

.logos_home a img {
    float: left;
    position: relative;
    display: block;
    max-width: 200px;
}

.cont_agende_consul {
    margin: 0 0 15px;
}

.estamos_listos_hom {
    font-size: 36px;
    width: 100%;
    background: url(../img/home/KUANTUM.png)no-repeat center center;
    max-width: 800px;
    min-height: 85px;
}

.estamos_listos_hom p {
    font-size: 36px;
    margin: 25px 0;
}

.agende_reunion {
    margin: 5px 10px;
}


/*-----------------------------------------------------INDEX------------------------------------------------------*/


/*-----------------------------------------------------FOOTER------------------------------------------------------*/

.footer {
    background: #565656;
    padding: 20px 0;
}

.menu_footer {
    width: 100%;
    float: left;
    padding-bottom: 15px;
    border-bottom: solid 1px #cdcdcd;
}

.ul_footer {
    width: 100%;
    max-width: 610px;
    text-align: center;
    margin: 35px auto 5px;
}

.ul_footer li {
    display: inline-block;
    position: relative;
    list-style: none;
    vertical-align: text-top;
}

.ul_footer li a {
    display: inline-block;
    position: relative;
    font-size: 14px;
    color: #fff;
    margin: 12px 10px;
}

.hip_foot span {
    display: inline-block;
    width: 100%;
}

.hip_foot:hover {
    color: #c5c5c5;
}

.redes_footer {
    position: absolute;
    top: 30px;
    right: 0;
    text-align: center;
}

.red_foot {
    width: 30px;
    height: 30px;
    margin: 5px;
}

.red_foot img {
    width: 100%;
    float: left;
    position: relative;
    display: inline-block;
}

.cont_derechos {
    margin: 35px 0 15px;
}

.derechos {
    color: #b9b9b9;
    font-size: 14px;
}

.emultimedia {
    position: absolute;
    top: -12px;
    right: 25px;
}

.emultimedia_a {
    width: 67px;
    height: 37px;
    vertical-align: text-top;
    display: inline-block;
}

.emultimedia img {
    float: left;
    position: relative;
}

.ir_arriba {
    display: none;
    position: fixed;
    bottom: 85px;
    right: 13px;
    z-index: 100000000000;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border: solid 2px #333;
    border-radius: 50%;
    background: url(../img/flecha_arriba.png)no-repeat center center #333;
    background-size: 100% 100%;
}

.aviso_privacidad {
    font-size: 14px;
    color: #dbdbdb;
    border: solid 1px #dbdbdb;
    padding: 5px 12px;
    margin: 10px 0 0;
}

.aviso_privacidad:hover {
    background: #707070;
}


/*-----------------------------------------------------FOOTER------------------------------------------------------*/


/*--------------------------------------------------CONSULTORIA---------------------------------------------------*/

.fondo1Consultoria {
    background: url(../img/consultoria/banner.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondo2Consultoria {
    background: #525251;
    padding: 45px 0;
    min-height: 50px;
}

.fondo3Consultoria {
    background: url(../img/consultoria/banner_capacitacion_empresarial.jpg)no-repeat top center #fff;
    min-height: 300px;
    background-size: cover;
    padding: 40px 0;
}

.cont_bann_consult {
    max-width: 400px;
    text-align: left;
    margin: 125px 0 0;
    float: left;
}

.img_gestion_estrategica {
    width: 28%;
    max-width: 267px;
}

.separador {
    width: 100%;
    height: 2px;
    max-width: 750px;
    background: #ff7f2f;
    margin: 10px 50px;
    display: inline-block;
}

.gestion_estrategica {
    width: 65%;
    text-align: left;
    margin: 10px 0 10px 4%;
}

.h2_ge {
    font-size: 36px;
    margin: 5px 0 10px;
}

.h2_ge span {
    width: 100%;
}

.cuadrado {
    width: 6px;
    height: 6px;
    margin: 16px 10px 0 -18px;
    float: left;
}

.cono_sele_evol {
    max-width: 540px;
    text-align: center;
}

.pa_cono_sele_evol {
    text-align: right;
    max-width: 320px;
    margin-right: 10px;
}

.icon_asesoria {
    width: 17%;
    max-width: 156px;
}

.bque_capacita_empre {
    text-align: left;
    width: 77%;
    margin: 22px 0 22px 3%;
}

.bque_capacita_empre h2 {
    font-size: 48px;
}

.bque_capacita_empre p {
    font-size: 16px;
    margin: 15px 0 0;
    line-height: 22px;
}

.cont_diagrama {
    width: 100%;
    max-width: 930px;
    vertical-align: text-top;
    display: inline-block;
    position: relative;
}

.h2_diagrama {
    font-size: 48px;
    margin: 10px 0 55px;
}

.diagrama_img {
    width: 29%;
    float: left;
    margin: 16px 1% 0;
}

.diagrama_img img {
    width: 100%;
    vertical-align: text-top;
    max-width: 270px;
}

.blq_ind_diagrama {
    width: 32%;
    text-align: left;
    margin: 16px 1%;
    font-size: 16px;
    line-height: 22px;
    vertical-align: text-top;
}

.blq_ind_diagrama h3 {
    margin: 0 0 15px;
}

.hip_diagrama {
    margin: 60px 0;
    width: 59%;
    vertical-align: text-top;
}

.txt_p_diagrama {
    font-size: 24px;
    width: 69%;
    text-align: right;
    margin: 10px 2% 10px 0;
}

.linea_naranja_consul {
    width: 100%;
    height: 1px;
    background: #ff7f2f;
    float: left;
    margin: 15px 0;
}


/*--------------------------------------------------CONSULTORIA---------------------------------------------------*/


/*-----------------------------------------------------CURSOS-----------------------------------------------------*/

.fondo1Cursos {
    background: url(../img/cursos/banner.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondo2Cursos {
    background: url(../img/cursos/fondo_desarrollo_soluciones.jpg)no-repeat top center #eaeaea;
    min-height: 2414px;
    background-size: cover;
    padding: 45px 0 320px;
}

.fondo3Cursos {
    background: url(../img/consultoria/edificios.png)no-repeat bottom center;
    min-height: 485px;
    background-size: auto 100%;
    margin: -320px 0px 0px;
    padding: 230px 0 40px;
}

.fondo4Cursos {
    background: url(../img/cursos/fondo_servicio_consultoria.jpg)no-repeat top center #fff;
    min-height: 300px;
    background-size: cover;
    padding: 40px 0;
}

.icon_talleres {
    width: 20%;
    max-width: 150px;
}

.cont_talleres_estudios {
    width: 74%;
    text-align: left;
    margin: 15px 0 15px 4%;
    max-width: 520px;
}

.cont_talleres_estudios h2 {
    font-size: 36px;
    margin: 0 0 10px;
}

.cont_talleres_estudios p {
    font-size: 16px;
    line-height: 22px;
    margin: 8px 0;
}

.h2_cursos_desarrollo {
    font-size: 48px;
    text-align: left;
    float: left;
    margin: 40px 0 45px 25px;
    line-height: normal;
}

.des_cursos {
    margin: 25px 0;
}

.icon_des_cursos {
    width: 19%;
    max-width: 140px;
}

.cont_des_cursos {
    text-align: left;
    width: 74%;
    margin: 0 0 0 5%;
    max-width: 670px;
}

.cont_des_cursos h3 {
    margin: 10px 0;
    font-size: 24px;
    line-height: normal;
}

.cont_des_cursos ul {
    margin: 5px 0 0 30px;
    padding: 0;
}

.cont_des_cursos ul li {
    line-height: 22px;
    margin: 8px 0;
    list-style: url(../img/cursos/list_style.png);
}

.linea_separadora {
    width: 100%;
    float: left;
    height: 1px;
    background: #e77c2c;
    margin: 30px 0;
}

.desea_mas_info {
    font-size: 36px;
    max-width: 550px;
    text-align: center;
    margin: 60px 0 20px;
}

.icon_consultoria {
    width: 17%;
    max-width: 156px;
    margin: 32px 0;
}

.cono_sele_consul {
    max-width: 570px;
    text-align: center;
}

.pa_cono_ser_curso {
    text-align: right;
    max-width: 320px;
    margin-right: 10px;
}


/*-----------------------------------------------------CURSOS-----------------------------------------------------*/


/*----------------------------------------------------VENTAJAS----------------------------------------------------*/

.fondo1Ventajas {
    background: url(../img/ventajas/banner.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondo2Ventajas {
    background: url(../img/ventajas/fondo_ventajas.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
    padding: 40px 0;
}

.cont_bann_ventaja {
    max-width: 420px;
    text-align: left;
    margin: 125px 0 0;
    float: left;
}

.tit_ventajas_h2 {
    font-size: 36px;
    letter-spacing: 6px;
    max-width: 500px;
    float: right;
}

.tit_ventajas_h2 span {
    font-size: 26px;
    letter-spacing: 0;
}

.paginado_ventajas {
    float: left;
    background: #fff;
    min-width: 150px;
    border-radius: 30px;
    overflow: hidden;
    margin: 15px 0;
}

.num_ventajas {
    font-size: 28px;
    line-height: 28px;
    padding: 14px 0;
    text-align: center;
    width: 55px;
    cursor: pointer;
    float: left;
    border-left: solid 1px #d2d2d2;
}

.num_ventajas:first-child {
    border: none;
}

.num_ventajas:hover {
    color: #e77c2c;
    font-weight: 800;
    background: #333;
}

.num_vent_activo {
    color: #e77c2c;
    font-weight: 800;
    background: #333;
}

.cont_ventajas_detalle_grande {
    display: none;
    margin: 40px 0;
}

.cont_ventajas_detalle_grande_activo {
    display: inline-block;
}

.cont_ventajas_detalle {
    width: 52%;
    margin: 10px 0;
}

.num_gris_ventajas {
    color: #d4d4d4;
    font-size: 131px;
    line-height: 131px;
    width: 20%;
}

.info_gris_ventajas {
    width: 75%;
    text-align: left;
    margin: 0 0 0 2%;
}

.info_gris_ventajas h3 {
    font-size: 30px;
    margin: 0 0 10px;
}

.info_gris_ventajas p {
    font-size: 18px;
    margin: 25px 0 0;
    line-height: 24px;
}

.info_gris_ventajas a {
    font-size: 18px;
    margin: 25px 0 0;
    line-height: 24px;
    float: right;
}

.img_ventajas {
    width: 41%;
    max-width: 391px;
    margin: 0 0 0 5%;
}


/*----------------------------------------------------VENTAJAS----------------------------------------------------*/


/*-----------------------------------------------------MODELO-----------------------------------------------------*/

.fondo1Modelo {
    background: url(../img/modelo/banner.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondo2Modelo {
    background-color: #fff;
    no-repeat top center #fff;
    min-height: 574px;
    background-size: cover;
    padding: 40px 0;
}

.fondo3Modelo {
    background: #525251;
    min-height: 45px;
}

.fondo3Modelo_01 {
    background: #ff7f2f;
    min-height: 400px;
    float: left;
    width: 50%;
}

.fondo3Modelo_02 {
    background: #525251;
    min-height: 400px;
    float: left;
    width: 50%;
}

.fondo4Modelo {
    background: url(../img/modelo/fondo_modelo_k.png)no-repeat top center #fff;
    min-height: 840px;
    background-size: cover;
    padding: 40px 0;
}

.cont_vsm_modelo {
    text-align: center;
    margin: 20px 0;
    width: 100%;
}

.cont_vsm_modelo h2 {
    font-size: 36px;
    margin: 0 0 5px;
}

.cont_vsm_modelo p {
    font-size: 16px;
    line-height: 22px;
    max-width: 670px;
    margin: 15px 0 0;
}

.por_que_funciona {
    max-width: 400px;
    float: right;
    margin: 47px 40px 47px 0;
    text-align: right;
    width: 100%;
}

.por_que_funciona h3 {
    font-size: 36px;
}

.por_que_funciona h4 {
    font-size: 24px;
    margin: 25px 0 0;
}

.por_que_funciona p {
    font-size: 16px;
    margin: 10px 0 0;
    line-height: 20px;
}

.fases_modelo {
    max-width: 350px;
    float: left;
    margin: 47px 0 40px 40px;
    text-align: left;
    width: 100%;
}

.fases_modelo h3 {
    font-size: 24px;
    width: 170px;
    text-align: left;
    margin: 5px 0 18px;
}

.fases_modelo h3 span {
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: left;
    font-size: 36px;
    line-height: 36px;
    margin: 3px 0 0;
}

.fases_modelo p {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    margin: 10px 0 0;
}

.h2_modelo_k {
    font-size: 48px;
    margin: 10px 0 40px;
}

.diagrama_modelo {
    width: 63%;
    max-width: 598px;
    margin: 15px 3% 15px 0;
}

.list_info_modelo {
    width: 32%;
}

.ind_cien_list_modelo {
    width: 100%;
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0;
}

.ind_cien_list_modelo h3 {
    margin: 0 0 5px;
}

.para_mante_dia_modelo {
    font-size: 36px;
    width: 100%;
    background: url(../img/home/KUANTUM.png)no-repeat center center;
    max-width: 650px;
    min-height: 85px;
}


/*-----------------------------------------------------MODELO-----------------------------------------------------*/


/*-----------------------------------------------PROYECTOS Y CLIENTES----------------------------------------------*/

.fondo1Proyectos {
    background: url(../img/proyectos/banner.jpg)no-repeat top center #4b4b4b;
    min-height: 450px;
    background-size: cover;
}

.fondo2Proyectos {
    background: url(../img/home/fondo_mejor_expericiencia.jpg)no-repeat top center #fff;
    min-height: 750px;
    padding: 40px 0;
    background-size: cover;
}

.fondo3Proyectos {
    background: url(../img/consultoria/edificios.png)no-repeat bottom center #525251;
    min-height: 950px;
    padding: 40px 0;
}

.int_testimonials {
    background: url(../img/proyectos/icon_monitos.png)no-repeat top right;
}

.cont_pro_cli_logos {
    max-width: 780px;
    width: 100%;
    margin: 25px 0;
    text-align: center;
}

.pa_pro_cli {
    font-size: 21px;
    text-align: left;
    margin: 15px 0;
    float: left;
    line-height: 30px;
}

.logo_ind_pro_cli {
    font-size: 18px;
    width: 240px;
    margin: 30px 5px;
    text-align: center;
}

.logo_ind_pro_cli img {
    display: block;
    max-width: 200px;
    margin: auto;
}

.logo_ind_pro_cli span {
    width: 100%;
    margin: 30px 0 0;
}

.testim_proy {
    max-width: 770px;
    margin: 20px 0;
}

.tit_testimonial {
    width: 100%;
    text-align: left;
    padding: 0 10%;
}

.cont_testimonial {
    width: 100%;
    text-align: left;
    padding: 0 10%;
    margin: 25px 0 0;
    background: url(../img/proyectos/comillas_arriba.png), url(../img/proyectos/comillas_abajo.png);
    background-position: left 10px, right top;
    background-repeat: no-repeat;
}

.cont_testimonial p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 18px;
}

.img_testimonial {
    width: 15%;
    max-width: 53px;
    margin-right: 2%;
    float: left;
}

.txt_tit_testimonial {
    width: 73%;
    float: left;
}

.empresa_testim {
    font-size: 30px;
    line-height: 34px;
    margin: 0 0 2px;
}

.nombre_testim {
    font-size: 24px;
    line-height: 28px;
}

.contactenos_proyecto {
    margin: 320px 0 35px;
}

.form_part_select {
    font-size: 24px;
    line-height: 30px;
    max-width: 820px;
    margin: 10px 0 0;
}


/*-----------------------------------------------PROYECTOS Y CLIENTES----------------------------------------------*/


/*-------------------------------------------------RED DE ESPECIALISTAS---------------------------------------------*/

.fondo2Red {
    background: url(../img/home/fondo_mejor_expericiencia.jpg)no-repeat top center #fff;
    min-height: 510px;
    background-size: cover;
    padding: 40px 0;
}

.fondo3Red {
    background: url(../img/red/fondo_red_asesores.jpg)no-repeat top center #333;
    min-height: 626px;
    background-size: cover;
    padding: 40px 0;
}

.h2_red_01 {
    font-size: 34px;
    margin: 10px 60px;
    max-width: 850px;
}

.cont_especialidades {
    margin: 20px 0;
}

.red_cincuenta {
    width: 50%;
    float: left;
    padding: 0 1%;
    min-height: 50px;
}

.borde_left {
    border-left: solid 1px #e77c2c;
}

.borde_right {
    border-right: solid 1px #e77c2c;
}

.ind_cin_red {
    margin: 8px 0;
    font-size: 16px;
}

.ind_cin_red_2 {
    margin: 16px 0;
    font-size: 16px;
}

.cicle_red {
    width: 5px;
    margin-right: 7px;
}

.nombre_red {
    width: 47%;
    text-align: right;
    margin: 0 2% 0 0;
    line-height: 18px;
}

.cargo_red {
    width: 48%;
    text-align: left;
    margin: 0 0 0 1%;
    line-height: 22px;
}

.h2_nivel_excel {
    font-size: 48px;
    margin: 10px 0 0;
}

.para_empres_expe_red {
    font-size: 16px;
    margin: 10px 0;
    max-width: 730px;
    line-height: 20px;
}

.cont_logos_red {
    margin: 25px 0;
    max-width: 700px;
}

.triangulo {
    margin-left: 5px;
}

.logo_ind_red {
    width: 200px;
    margin: 25px 15px;
    position: relative;
    cursor: pointer;
}

.cont_certificaciones {
    width: 300px;
    min-height: 90px;
    border: solid 3px #e77c2c;
    position: absolute;
    top: 60px;
    left: 0;
    background: #fff;
    padding: 17px 15px;
    text-align: left;
    z-index: 1;
    display: none;
}

.mar_red_2 {
    top: 40px;
}

.mar_red_3 {
    top: 70px;
}

.cont_certificaciones h3 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 5px;
}

.cont_certificaciones p {
    font-size: 16px;
    line-height: 20px;
    margin: 5px 0;
}

.cont_red_asesores {
    max-width: 450px;
    margin: 10px 0;
}

.h2_red_02 {
    font-size: 48px;
    margin: 10px 0 15px;
}

.pa_red_02 {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0 0;
}

.lista_especialistas {
    margin: 40px 0 0;
}

.lista_especialistas p {
    width: 100%;
    float: left;
    font-size: 18px;
    margin: 5px 0;
}

.lis_01_espe {
    text-align: right;
    width: 50%;
    float: left;
}

.lis_01_espe p span {
    margin-left: 6%;
    display: inline-block;
    position: relative;
}

.lis_02_espe {
    text-align: left;
    width: 50%;
    float: left;
    padding-left: 5%;
}

.cont_dese_saber_red {
    max-width: 780px;
    margin: 10px 0;
}

.dese_saber_red {
    font-size: 36px;
    width: 100%;
    margin: 0 0 10px;
}


/*-------------------------------------------------RED DE ESPECIALISTAS---------------------------------------------*/


/*---------------------------------------------------------CONTACTO-------------------------------------------------*/

.fondo1Contacto {
    background: url(../img/contacto/fondo_contacto.jpg)no-repeat top center #a09c8b;
    min-height: 785px;
    background-size: cover;
}

.cuadro_bco_contacto {
    width: 100%;
    max-width: 400px;
    background: #fff;
    padding: 30px 50px;
    margin: 120px 0 40px;
}

.h1_contacto {
    font-size: 48px;
    color: #525251;
}

.txt_comuniquese_cont {
    font-size: 16px;
    margin: 15px 0;
    line-height: 20px;
}

.formulario_contac {
    width: 100%;
    float: left;
    border: solid 1px #999;
    margin: 10px 0 30px;
}

.divCont {
    width: 100%;
    text-align: left;
    padding: 10px 0;
    border-bottom: solid 1px #999;
}

.divCont_sn_borde {
    border: none!important;
}

.input_contacto {
    width: 210px;
    height: 30px;
    font-size: 15px;
    color: #ccc;
    border: none;
    float: left;
}

.divContP {
    font-size: 15px;
    color: #ff7f2f;
    float: left;
    width: 70px;
    margin: 6px 0 0 10px;
}

.input_contacto_mensaje {
    width: 210px;
    max-width: 210px;
    min-width: 210px;
    height: 80px;
    max-height: 80px;
    min-height: 80px;
    font-size: 15px;
    color: #ccc;
    border: none;
    float: left;
    padding: 6px 0;
}

.enviar_contacto {
    border: none;
    margin: 15px 0 -15px;
    vertical-align: text-top;
}

.obligatorios {
    font-size: 12px;
}

.llamenos {
    width: 230px;
    min-height: 125px;
    background: #ff7f2f;
    position: absolute;
    bottom: 0;
    right: -230px;
    padding: 20px 16px;
}

.llame_nos {
    font-size: 16px;
    text-align: left;
    line-height: 19px;
}

.telContacto {
    width: 100%;
    text-align: left;
    font-size: 16px;
    margin: 15px 0 0;
    line-height: 20px;
}

.imgWhats {
    width: 12px;
    height: 12px;
    margin-right: 5px;
}

.telContacto:hover {
    color: #363636;
}

.telContacto:hover .imgWhats {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.direccion_contacto_gris {
    font-size: 24px;
    color: #999;
    margin: 6px 0 0;
    line-height: 28px;
}

.fondoMapa {
    background: #dedede;
    min-height: 50px;
    height: 340px;
    border-top: solid 2px #aaa9a4;
}

#map {
    height: 100%;
}


/*---------------------------------------------------------CONTACTO-------------------------------------------------*/


/*-------------------------------------------------------AGRADECIMIENTO---------------------------------------------*/

.agradecimiento_reg {
    width: 100%;
    max-width: 530px;
    min-height: 286px;
    background: url(../img/contacto/fondo_popup.jpg)no-repeat bottom right #fff;
    text-align: center;
}

.agradecimiento_reg_int {
    width: 100%;
    max-width: 300px;
    margin: 35px 0 0 30px;
    text-align: left;
    float: left;
}

.gracias_contacto {
    font-size: 28px;
    line-height: 32px;
    width: 190px;
    text-align: left;
    float: left;
}

.gracias_contacto_2 {
    font-size: 16px;
    width: 100%;
    line-height: 19px;
    text-align: left;
    float: left;
    margin: 20px 0 0;
}

.ok_agra_reg {
    margin: 20px 0 0;
    max-width: 96%;
}


/*-------------------------------------------------------AGRADECIMIENTO---------------------------------------------*/


/*------------------------------------------------------------BLOG--------------------------------------------------*/

.bannerNuevo {
    background: url(../img/blog/banner_noticias.jpg)no-repeat top center;
    min-height: 200px;
    background-size: cover;
}

.h1Blog {
    font-size: 34px;
    margin: 80px 0;
}

.fondoNueBco {
    background: #fff;
    height: auto;
    padding: 50px 0;
}

.noticiaListado {
    max-width: 290px;
    width: 100%;
    height: auto;
    padding: 0px;
    vertical-align: text-top;
    margin: 25px 10px;
    min-height: 590px;
    background: #fff;
}

.imagen_not_reciente {
    width: 100%;
    float: left;
    max-width: 290px;
    margin: 0 0 10px;
}

.info_not_reciente {
    width: 92%;
    vertical-align: text-top;
    display: inline-block;
    position: relative;
    margin: 10px auto;
}

.fecha {
    font-size: 12px;
    color: #df9641;
    margin: 5px 0;
    text-align: left;
}

.tit_not_reci_dest {
    font-size: 30px;
    color: #2d4876;
    margin: 5px 0;
    text-align: left;
    width: 90%;
    float: left;
}

.descr_not_reci {
    font-size: 16px;
    margin: 5px 0;
    text-align: left;
    width: 100%;
    float: left;
    line-height: 19px;
    /*max-height: 152px;*/
    overflow: hidden;
}

.leer_mas_list {
    float: right;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.reciente {
    background: #82b341;
    position: absolute;
    top: -38px;
    left: -38px;
    z-index: 1;
}

.info_not_lista {
    width: 88%;
    vertical-align: text-top;
    display: inline-block;
    position: relative;
    margin: 10px auto;
}

.tit_not_lis_dest {
    font-size: 18px;
    margin: 5px 0;
    text-align: left;
    width: 100%;
    float: left;
    line-height: 22px;
    /*max-height: 44px;*/
    overflow: hidden;
}

.paginado {
    margin: 60px 0 0;
}

.cont_paginado {
    max-width: 680px;
    text-align: center;
    margin: 5px 10px;
}

.numero_paginado {
    font-size: 14px;
    line-height: 14px;
    background: #666;
    padding: 10px 5px;
    min-width: 33px;
    margin: 2px;
}

.numero_paginado:hover {
    background: #e77c2c;
}

.numero_paginado_Activo {
    background: #ff7f2f;
}

.btnPaginador {
    padding: 8px 16px;
    border-radius: 15px;
    color: #fff;
    margin: 7px 0;
}

.anterior {
    background: #666666;
    float: left;
}

.anterior:hover {
    background: #4b4b4b;
}

.siguiente {
    background: #ff7f2f;
    float: right;
}

.siguiente:hover {
    background: #e9871c;
}


/*------------------------------------------------------------BLOG--------------------------------------------------*/


/*--------------------------------------------------------BLOG DETALLE----------------------------------------------*/

.cont_detalle {
    max-width: 964px;
    width: 100%;
    background: #fff;
    padding: 40px 0;
    text-align: center;
    min-height: 50px;
    margin: 20px 0 35px;
}

.cont_detalle_interno {
    width: 90%;
    text-align: left;
    max-width: 800px;
}

.tit_noticia_deta {
    font-size: 36px;
    text-align: left;
    margin: 30px 0 10px;
    color: #e77c2c;
    font-weight: 200;
}

.parr_noticia_deta {
    font-size: 24px;
    text-align: left;
    margin: 10px 0;
    color: #666;
    font-weight: 200;
}

.redesSociales {
    float: left;
    text-align: left;
    width: 100%;
    margin: 20px 0 0;
}

.reSoInd {
    display: inline-block;
    position: relative;
    width: auto;
    margin: 0 10px;
    vertical-align: middle;
}

.reSoInd div {
    display: inline-block;
    vertical-align: middle;
}

.reSoInd iframe {
    display: inline-block;
    vertical-align: middle;
}

.redesSociInd {
    vertical-align: middle;
    margin: 5px 10px 5px 0;
}

.redesSociInd a,
.redesSociInd iframe,
.redesSociInd div,
.redesSociInd span {
    display: inline-block!important;
    vertical-align: middle!important;
}

#___plusone_0 {
    width: 36px!important;
}

.contenedor_galeria {
    width: 1000px;
    margin: 15px 0 15px -18px;
    text-align: center;
}

.galeDetalle {
    margin: 20px 0!important;
    border: none!important;
    max-width: 1000px;
}

.carruseDetalle {
    margin: 10px auto!important;
    border: none!important;
    max-width: 816px!important;
    width: 100%!important;
    float: none!important;
    background: transparent!important;
}

.carruseDetalle .slides>li img {
    display: inline-block!important;
    width: 263px!important;
    text-align: center;
    vertical-align: text-top;
}


/*Flechas nuevo detalle*/

.carruseDetalle .flex-direction-nav .flex-prev {
    left: -28px;
    opacity: 1!important;
    width: 21px;
    height: 39px;
    background: url(../img/blog_detalle/anterior.png)no-repeat top center!important;
    top: 52%!important;
}

.carruseDetalle:hover .flex-direction-nav .flex-prev {
    left: -28px!important;
    top: 52%!important;
}

.carruseDetalle .flex-direction-nav a.flex-prev:before {
    content: '';
}


/*------Siguiente--------*/

.carruseDetalle .flex-direction-nav .flex-next {
    right: -28px;
    opacity: 1!important;
    width: 21px;
    height: 39px;
    background: url(../img/blog_detalle/siguiente.png)no-repeat top center!important;
    top: 52%!important;
}

.carruseDetalle:hover .flex-direction-nav .flex-next {
    right: -28px!important;
    top: 52%!important;
}

.carruseDetalle .flex-direction-nav a.flex-next:before {
    content: '';
}


/*Flechas nuevo detalle*/

.parrafoDetalle {
    font-size: 18px;
    font-family: 'montserratregular';
    line-height: 24px;
    color: #333;
    text-align: left;
    width: 100%;
    margin: 15px 0;
    vertical-align: text-top;
}

.parrafoDetalle * {
    font-size: 18px;
    font-family: 'montserratregular';
    line-height: 24px;
    color: #333;
    text-align: left;
    width: 100%;
    margin: 15px 0;
    vertical-align: text-top;
}

.contenedor_video {
    width: 100%;
    max-width: 854px;
    height: auto;
    vertical-align: text-top;
    margin: 0;
}

.contenedor_video iframe {
    width: 100%;
    height: 480px;
    position: relative;
    display: inline-block;
    vertical-align: text-top;
    margin: 15px 0;
}

.desArchAdj {
    margin: 10px 0;
    float: left;
}

.h2_relacionadas {
    font-size: 36px;
    margin: 25px 0;
    width: 96%;
    text-align: left;
}

.cont_relacionadas {
    margin: 0 0 20px;
}

.volver_listado {
    max-width: 900px;
    margin: 10px 0;
    width: 100%;
    text-align: right;
}


/*--------------------------------------------------------BLOG DETALLE----------------------------------------------*/

.cover {
    background-size: cover;
}